uuid: ad1e62c7-915e-45a0-aae2-742d898d0bbc
langcode: en
status: true
dependencies:
  config:
    - block_content.type.carapace_cb_copyright
id: block_content.carapace_cb_copyright.changed
field_name: changed
entity_type: block_content
bundle: carapace_cb_copyright
label: Changed
description: 'The time that the content block was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
